#bunbury-arrow	{
		position:absolute;
		top:475px;
		left:235px;
		}


#bunbury-text	{
		text-align: right;
		position:absolute;
		top:470px;
		left:295px;
		}




#capenaturaliste-arrow	{
		position:absolute;
		top:540px;
		left:140px;
		}

#capenaturaliste-text	{
		text-align: left;
		position:absolute;
		top:545px;
		left:270px;
		}




#witchcliffe-arrow	{
		position:absolute;
		top:635px;
		left:150px;
		}

#witchcliffe-text	{
		text-align: right;
		position:absolute;
		top:620px;
		left:210px;
		}




#capeleeuwin-arrow	{
		position:absolute;
		top:740px;
		left:155px;
		}

#capeleeuwin-text	{
		text-align: right;
		position:absolute;
		top:690px;
		left:175px;
		}




#shannon-arrow	{
		position:absolute;
		top:800px;
		left:370px
		}

#shannon-text	{
		text-align: right;
		position:absolute;
		top:760px;
		left:415px
		}




#walpole-arrow	{
		position:absolute;
		top:800px;
		left:460px
		}

#walpole-text	{
		text-align: right;
		position:absolute;
		top:840px;
		left:490px
		}






#time	{
		text-align: right;
		color: #000000;
		position:absolute;
		top:408px;
		left:465px;
		}

#weather-info	{
		position:absolute;
		top:405px;
		left:495px;
		}

#sun-img	{
		position:absolute;
		top:480px;
		left:500px;
		}

#sunrise-set	{
		position:absolute;
		top:481px;
		left:535px;
		}

#tideinfo	{
		text-align: left;
		position:absolute;
		top:875px;
		left:55px;
		}

#ocean-mandurah-cleeuwin	{
		position:absolute;
		top:430px;
		left:70px;
		}

#ocean-cleeuwin-bremerb	{
		position:absolute;
		top:930px;
		left:240px;
		}

#moonphase	{
		position:absolute;
		top:520px;
		left:585px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:970px;
		left:55px;
		}